<?php
class NPA {
    public static function getByNPA($npa) {
        $query = "SELECT * FROM npa WHERE NPA=:npa";
        $statement = Connection::getStatement($query);
        $statement->bindParam(":npa", $npa);
        $statement->execute();
        return $statement->fetchAll();
    }    
}